/* CSS GMX */

/*------------------------------
	Product detail pagina
	 ---------------------------*/


.productInfo {
	position: relative;
}

#productInfo .productNavigation{
	text-align: right;
	float: right;
	width: 190px;
	margin-bottom: 7px;
	display: inline-block;
}

.productNavigation .navigationCount{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
}

.productNavigation .navigationButton{
	height: 28px;
	width: 30px;
	line-height: 30px;
	border: 1px solid #dbdbdb;
	background-color: #f2f2f2;
	margin: 0;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	float: right;
}

.productNavigation .navigationButton:hover{
	border-color: #b4b4b4;
}
.productNavigation .navigationButton:active{
	border-color: #e00079;
}

.productNavigation .goPrevious {
	background-image: url('/images/gmx/icon/arrow-left-70.png');
	border-radius: 3px 0 0 3px;
	z-index: 1;
}

.productNavigation .goNext {
	border-radius: 0 3px 3px 0;
	margin-left: -1px;
	z-index: 0;
	background-image:url('/images/gmx/icon/arrow-right-70.png');
}

.productNavigation .goNext:hover{
	background-image:url('/images/gmx/icon/arrow-right.png');
	z-index: 2;
}

.productNavigation .goPrevious:hover{
	background-image:url('/images/gmx/icon/arrow-left.png');
}




#productInfo .brand {
	width: 260px;}

#productInfo .name {
	display: block;
	margin-bottom: 25px;
}

#productInfo .countdownTxt.hasCountdown {
	padding-left: 40px;
	background-image: url('/images/gmx/icon/clock.png');
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 32px;
	font-weight: 100; }

#productSizes form #orderNow{
	height: auto;
}

#orderNow .pricing{
	overflow: hidden;
	float: left;
	width: 162px;
	padding-right: 20px;
}

#orderNow .pricing >span{
	display: block;
	text-align: right;

}

#orderNow .pricing span{
	float: none;
}

#orderNow .pricing .shippingCost{
	font-size: 10px;
}

#orderNow .pricing .priceRegular{
	font-size: 10px;
	line-height: 10px;
	text-decoration: line-through;
}

#orderNow .priceRegular .price {
	color: #e00079;
	font-weight: bold;
	font-size: 12px;
}

#orderNow .priceDiscount{
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #e00079;
}

.bigbootybutton{
	width: 280px;
	height: 65px;
	line-height: 62px;
	font-size: 30px;
	font-weight: 600;
	text-align: center;

	color: #ffffff;
	background-color: #e00079;
	border-radius: 5px;

	-moz-transition: all 0.128s ease-in-out;
	-webkit-transition: all 0.128s ease-in-out;
	transition: all 0.128s ease-in-out;
	box-shadow: 0 -3px 0 0 rgba(0,0,0,.2) inset;
}

.bigbootybutton:hover {
	text-decoration: none;
	background-color: #f70085;
}

.bigbootybutton:active{
	line-height: 65px;
	box-shadow: 0 3px 0 0 rgba(0,0,0,.2) inset;
}

#productDetailTabs {
	font-size: 14px;
}
/*------------------------------
	Checkout
	 ---------------------------*/

.checkoutProcess{
	background: #f7f7f7;
	border: 1px solid #e7e7e7;
	margin-bottom: 50px;
}

.checkoutProcess .step1,
.checkoutProcess .step2,
.checkoutProcess .step3,
.checkoutProcess .step4 {
	width: 25%;
	position: relative;
	text-align: center;
}

.checkoutProcess .stepTxt {
	position: relative;
	left: 0;
	display: block;}



.checkoutProcess .stepActive:after{
	border-bottom: 20px solid rgba(0, 0, 0, 0);
	border-left: 20px solid #E2007A;
	border-top: 20px solid rgba(0, 0, 0, 0);
	content: "";
	position: absolute;
	right: -20px;
	top: 0;
}

.checkoutProcess .stepActive{
	font-weight: bold;
	background: #E2007A;
}

.checkoutProcess .stepActive a {
	color: #fff;
}
#checkoutRight h1 {
	padding-left: 0;
	margin: 0; }


/* ------- Checkout Step 1 ---------- */

.subtitle{
	color: #e00079;
	display: block;
	margin-bottom: 20px;}

#checkoutLogin {
	color: #6f6f6f;
	background-color: #f7f7f6;
	border: 1px solid #e7e7e7;
	padding: 10px 15px;
}

#checkoutLogin,
#checkoutGuest,
#checkoutRegister{
	margin-bottom: 50px;
}

#frmLogin{
	display: table;
}

#frmLogin
.formRow {
	width: 100%;
	position: relative;
}

#frmLogin a {
	color: #e00079;
}

#frmLogin .clickButton { color: #fff;
	text-decoration: none;}

#frmLogin
	.frmLeft,	#frmLogin
	.frmRight{
	float: left;
}

#frmLogin .rowInput { width: 390px; }

#frmLogin .frmLeft{
	width: 390px;
	margin-right: 30px;
}

#frmLogin .frmRight{
	position: relative;
	padding-top: 95px;
}


#frmLogin label {
	text-align: left;
	font-size: 12px; }

#frmLogin .formRow{
	margin-bottom: 5px;
}
#frmLogin .formRow:last-child{
	margin-bottom: 0;
}
#frmLogin .clickButton{
	height: 30px;
	line-height: 29px;
}

.formRow{
	width: 100%;
	margin-bottom: 12px;
	display: table;
}
.formRow .rowLabel,
.formRow .rowInput,
.formRow .rowRadio,
.formRow .tip{
	float: left;
	display: inline-block;
}

.formRow .rowInput input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.formRow .rowRadio label {
	padding: 0 5px;
	height: 25px;
	margin-right: 10px;
	font-weight: normal;
	text-transform: none;
	cursor: pointer;
	display: inline-block; }

	.rowRadio .selected { background:#f7f7f6; }

	.rowRadio input { margin-right: 3px; }

.formRow .rowLabel {
	color: #737373;
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	text-align: right;
	padding-right: 20px;
	width: 200px; }

.formRow .required:after {
	content: " *";
	color: #e00079;
	margin-left: 5px;
	display: inline-block; }

.formRow .rowRadio,
.formRow .rowInput {
	overflow: hidden;
	width: 340px;
	margin-right: 20px;
}

.formRow .rowRadio .selected{
	border-radius: 3px;
	background: #f7f7f5;
}

.formRow .rowInput .smallInput {
	float: left;
	width: 110px;
	margin-right: 10px; }

.formRow .tip{
	margin-top: 5px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #d6d6d6;
	color: #fff;
	font-weight: bold;

	border-radius: 20px;
}

.formRow .tipSmall{
    margin-top: 3px;
    text-align: center;
    background: #d6d6d6;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    width: 15px;
    height: 15px;
    float: right;
    line-height: 14px;
    font-size: 11px;
}
.formRow .rowInput select,
.formRow .rowInput input{
	background: #ffffff;
	border: 1px solid #e7e7e7;
	width: 100%;
	height: 33px;
	-webkit-transition: all 0.128s ease-in-out;
	-moz-transition: all 0.128s ease-in-out;
	transition: all 0.128s ease-in-out;
}


.formRow .rowInput input:hover{
	border-color: #c4c4c4;
}
.formRow .rowInput input:focus{
	color: #2b2b2b;
	border-color: #e00079;
}

.formRow .rowInput select {
	padding: 3px; }

#frmLogin .formRow .rowLabel{
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

#frmLogin input { width: 100%; }


/*------------------------------
	Global
	 ---------------------------*/

.clickButton{
	padding: 0 20px;
	height: 37px;
	line-height: 37px;
	background: #e00079;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;

	border-radius: 3px;
	box-shadow: 0 -2px 0 0 #9d0055 inset;
}

.clickButton:active{
	line-height: 39px;
	box-shadow: 0 2px 0 0 #9d0055 inset;
}

#frmRegister .formRow input[type='radio'].required:after{
    content: '';
}

.formRow div.error{
	background: none repeat scroll 0 0 #f5f5f5;
	border-left: 3px solid #cc0000;
	clear: both;
	color: #cc0000 !important;
	font-weight: normal;
	height: auto;
	line-height: 21px !important;
	margin-left: 220px !important;
	margin-top: 40px !important;
	padding: 10px 0 10px 10px;
	width: 330px;
}

.formRow input.error{
    border-color: #b30d0d;
}

.formWrapper{
    background-color: #ffffff;
}

.payment .paymentMethodeText{
    width: 150px;
    float: left;
    margin-left:10px;
}

.payment img{
    float: left;
}

.formWrapper{
    padding: 0 0 0 0;
}

.payment li{
    border: 1px solid #e7e7e7;
    padding: 10px 20px 15px 20px;
}

#step3, #step3 .formWrapper, #step3 .shoppingCartContainer{
    width: 950px;
}

#step3 h2{
    padding-left: 0;
    margin-top: 15px;
}

#step3 .shoppingCartContainer .cartItem{
    width: 580px
}

#step1 h1, #step2 h1{
    margin-bottom: 10px;
}

.overview{
    margin-top:10px;
}

.overview li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding-right: 20px;
    width: 25%;
}

.overview .toUpper{
    font-weight: bold;
    margin-bottom: 8px;
}

.overview a{
    color: #E2007A;
    text-decoration: underline;
}

.importantText {
    font-weight: bold;
    color: #E2007A;
}

.step.stepActive a{
    color: #ffffff;
    cursor: pointer;
}

.step a{
    color: #737373;
    cursor: default;
}

.step a:hover{
    text-decoration: none;
}

ul.payment li label{
    width: 93%;
}

ul.payment li label, ul.payment li input{
    cursor: pointer;
}

.cartItem h1{
    text-transform: none;
}

#checkoutBox #savings {
    margin-top: 32px;
}

div.inputRadioWrapper {
    width: 350px;
}

div.inputRadioWrapper label {
    margin-left: 5px;
}